extends ../../_layoutEter.pug

block content
    .eter
        h1 le Temple Oublié
        br
        br
        p Contrée mythique, précurseure des contrées créées par les joueurs : créé par Gary, et rendue publique pour les 6 ans d'Eternalfest, le 5 mars 2019 !
        p Par ailleurs, cette contrée dénombrant des centaines de niveaux, et le nombre principal de niveaux tant dans la dimension 2.0, le puits sera séparé de cette dimension, et les autres dimensions parallèles seront celles qui se situent à l'intérieur de la dimension 2.0.
        br
        ul
            li
                a(href="eternalfest/contrees/templeOublie/puitsTO.html") Le Puits
            li
                a(href="eternalfest/contrees/templeOublie/TO.html") Le Temple Oublié
            li
                a(href="eternalfest/contrees/templeOublie/dimTO.html") Les Dimensions
            li
                a(href="eternalfest/contrees/templeOublie/sanctuaireTO.html") Sanctuaire Des Abysses
            li
                a(href="eternalfest/contrees/templeOublie/tunnelSansFin.html") Tunnel Sans Fin
        include ../../includes/br.pug